****************************************************************
*							*
* buildapp.system						*
*							*
* Apple II 8-bit application builder and launcher.		*
* Copyright (C) 1990 Apple Computer.			*
* Version 3.1						*
*							*
* Written by Eric Soldan, Apple II DTS			*
*                                                              *
* Developer Technical Support Apple II Sample Code             *
*                                                              *
****************************************************************

* Application configuration

******************

mode		equ	0
address		equ	2
buildaddr	equ	4
applen		equ	6
filetype		equ	8
auxtype		equ	10
nextAddr		equ	12

ptr		equ	$62		;& $63
